@charset "utf-8";

table {
	margin-bottom: 1em;
}


/* CSS Document */

td {
	vertical-align: top;
	padding: 5px;
}
table.border {
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #9f5f33;
	border-left-color: #9f5f33;
}
table.border td{
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #9f5f33;
	border-bottom-color: #9f5f33;
}
